# -*- encoding: utf-8 -*-
# stub: vagrant-mutate 1.2.0 ruby lib

Gem::Specification.new do |s|
  s.name = "vagrant-mutate"
  s.version = "1.2.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Brian Pitts"]
  s.date = "2016-09-24"
  s.description = "Convert vagrant boxes to work with different providers"
  s.email = ["brian@polibyte.com"]
  s.files = ["CHANGELOG.md", "Gemfile", "LICENSE", "README.md", "Rakefile", "lib/vagrant-mutate.rb", "lib/vagrant-mutate/box/bhyve.rb", "lib/vagrant-mutate/box/box.rb", "lib/vagrant-mutate/box/kvm.rb", "lib/vagrant-mutate/box/libvirt.rb", "lib/vagrant-mutate/box/virtualbox.rb", "lib/vagrant-mutate/box_loader.rb", "lib/vagrant-mutate/converter/bhyve.rb", "lib/vagrant-mutate/converter/converter.rb", "lib/vagrant-mutate/converter/kvm.rb", "lib/vagrant-mutate/converter/libvirt.rb", "lib/vagrant-mutate/errors.rb", "lib/vagrant-mutate/mutate.rb", "lib/vagrant-mutate/qemu.rb", "lib/vagrant-mutate/version.rb", "locales/en.yml", "templates/kvm/box.xml.erb", "test/expected_output/kvm/libvirt/Vagrantfile", "test/expected_output/kvm/libvirt/box.img", "test/expected_output/kvm/libvirt/metadata.json", "test/expected_output/libvirt/kvm/Vagrantfile", "test/expected_output/libvirt/kvm/box-disk1.img", "test/expected_output/libvirt/kvm/box.xml", "test/expected_output/libvirt/kvm/metadata.json", "test/expected_output/virtualbox/bhyve/Vagrantfile", "test/expected_output/virtualbox/bhyve/disk.img", "test/expected_output/virtualbox/bhyve/metadata.json", "test/expected_output/virtualbox/kvm/Vagrantfile", "test/expected_output/virtualbox/kvm/box-disk1.img", "test/expected_output/virtualbox/kvm/box.xml", "test/expected_output/virtualbox/kvm/metadata.json", "test/expected_output/virtualbox/libvirt/Vagrantfile", "test/expected_output/virtualbox/libvirt/box.img", "test/expected_output/virtualbox/libvirt/metadata.json", "test/input/kvm/mutate-test.box", "test/input/libvirt/mutate-test.box", "test/input/virtualbox/mutate-test.box", "test/test.rb", "vagrant-mutate.gemspec"]
  s.homepage = ""
  s.licenses = ["MIT"]
  s.rubygems_version = "2.5.1"
  s.summary = "Convert vagrant boxes to work with different providers"
  s.test_files = ["test/expected_output/kvm/libvirt/Vagrantfile", "test/expected_output/kvm/libvirt/box.img", "test/expected_output/kvm/libvirt/metadata.json", "test/expected_output/libvirt/kvm/Vagrantfile", "test/expected_output/libvirt/kvm/box-disk1.img", "test/expected_output/libvirt/kvm/box.xml", "test/expected_output/libvirt/kvm/metadata.json", "test/expected_output/virtualbox/bhyve/Vagrantfile", "test/expected_output/virtualbox/bhyve/disk.img", "test/expected_output/virtualbox/bhyve/metadata.json", "test/expected_output/virtualbox/kvm/Vagrantfile", "test/expected_output/virtualbox/kvm/box-disk1.img", "test/expected_output/virtualbox/kvm/box.xml", "test/expected_output/virtualbox/kvm/metadata.json", "test/expected_output/virtualbox/libvirt/Vagrantfile", "test/expected_output/virtualbox/libvirt/box.img", "test/expected_output/virtualbox/libvirt/metadata.json", "test/input/kvm/mutate-test.box", "test/input/libvirt/mutate-test.box", "test/input/virtualbox/mutate-test.box", "test/test.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>, ["~> 1.3"])
      s.add_development_dependency(%q<rake>, [">= 0"])
    else
      s.add_dependency(%q<bundler>, ["~> 1.3"])
      s.add_dependency(%q<rake>, [">= 0"])
    end
  else
    s.add_dependency(%q<bundler>, ["~> 1.3"])
    s.add_dependency(%q<rake>, [">= 0"])
  end
end
